Issue 120653 - SVT SW case 1
SVT SW case 1
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: www
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: issues@qa
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 03:50 UTC by liuyixuan.527
Modified: 2013-07-11 09:41 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
This patch contain sw svt case and modified UIMap (11.93 KB, patch)
2012-08-22 03:50 UTC, liuyixuan.527
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description liuyixuan.527 2012-08-22 03:50:29 UTC
Created attachment 79053 [details]
This patch contain sw svt case and modified UIMap
Comment 1 SVN Robot 2012-08-22 08:51:02 UTC
"liuzhe" committed SVN revision 1375948 into trunk:
#120653# - SVT SW case 1Patch by: Liu Yi Xuan <liuyixuan.527@gmail.com>Review...
Comment 2 liuyixuan.527 2012-08-27 07:30:13 UTC
Patch has been committed
Comment 3 liuyixuan.527 2012-08-27 07:30:32 UTC
Patch has been committed